/*
Theme Name: Bäcker Digital-Tag
Theme URI: https://baeckerdigitaltag.de
Template: hello-elementor
Author: Sergiy Pereyaslavskyy
Author URI: https://sigmacreativity.com
Version: 1,0,1.1785856457
Updated: 2026-08-04 15:14:17

*/




div .fadeInLeft{animation-name: newfadeInLeft;}
div .fadeInRight{animation-name: newfadeInRight;}
div .fadeInUp{animation-name: newfadeInUp;}
div .fadeInDown{animation-name: newfadeInDown;}
@keyframes newfadeInLeft{from{opacity:0;animation-timing-function: cubic-bezier(.6,.2,.3,1);transform:translate3d(-10%,0,0)}to{opacity:1;animation-timing-function: cubic-bezier(.6,.2,.3,1);transform:none}}
@keyframes newfadeInRight{from{opacity:0;animation-timing-function: cubic-bezier(.6,.2,.3,1);transform:translate3d(10%,0,0)}to{opacity:1;animation-timing-function: cubic-bezier(.6,.2,.3,1);transform:none}}
@keyframes newfadeInUp{from{opacity:0;animation-timing-function: cubic-bezier(.6,.2,.3,1);transform:translate3d(0,10%,0)}to{opacity:1;animation-timing-function: cubic-bezier(.6,.2,.3,1);transform:none}}
@keyframes newfadeInDown{from{opacity:0;animation-timing-function: cubic-bezier(.6,.2,.3,1);transform:translate3d(0,-10%,0)}to{opacity:1;animation-timing-function: cubic-bezier(.6,.2,.3,1);transform:none}}


/*--- PADDINGS ---*/
:root {
    --padding-title: 120px;
    --padding-l: 80px;
    --padding-m: 40px;
    --padding-s: 20px;
}

.padding-vl, .padding-vm, .padding-vs {
    padding-top: var(--padding-m);
    padding-bottom: var(--padding-m);
}

.padding-title {
    padding-top: var(--padding-m);
    padding-bottom: var(--padding-m);
}

@media screen and (min-width: 768px) {
    .padding-vl {
        padding-top: var(--padding-l);
        padding-bottom: var(--padding-l);
    }

    .padding-vm {
        padding-top: var(--padding-m);
        padding-bottom: var(--padding-m);
    }

    .padding-title {
        padding-top: var(--padding-title);
        padding-bottom: var(--padding-title);
    }
}

.padding-fl, .padding-fm, .padding-fs {
    padding: var(--padding-s);
}

@media screen and (min-width: 768px) {
    .padding-fl {
        padding: var(--padding-l);
    }

    .padding-fm {
        padding: var(--padding-m);
    }
}


/* Hide Default Header and Footer */
#site-header, #site-footer{
	display: none;
}

.elementor-widget-text-editor li{
	margin-bottom: 10px;
}


/* ELEMENTS */

@media screen and (max-width: 768px) {
.countdown-row{
    flex-wrap: wrap;
    justify-content: space-between;	
}
.countdown-row > .countdown-section{
    min-width: 50%;		
}
.countdown-row .countdown-period {
    width: auto;
}
}

.box-shadow{
	box-shadow: 0 1px 5px #0003;
}
.text-justify .elementor-icon-box-description{
	text-align: justify;
}
.text-justify{
	text-align: justify;
}

.sc-iconbox .elementor-icon-box-icon{
	margin-top: 5px;
}

/* button container */
a.elementor-element.sc-button{
    padding: 16px 25px;
    background: var(--e-global-color-primary);
    color: #fff;
    border-radius: 4px;
	transition: .3s;
}

a.elementor-element.sc-button:hover{
    opacity: 0.9;	
}

/* logo gallery */
.sc-logo-gallery, .elementor-image-gallery{
	width: 100%;
}
.sc-logo-gallery .elementor-image-gallery .gallery{
	display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}


.sc-logo-gallery .elementor-image-gallery .gallery-columns-8 .gallery-item{
	width: auto;
    max-width: 100%;
}

.sc-logo-gallery .elementor-image-gallery .gallery-item img{
    height: 25px;
    object-fit: contain;
    width: auto;
}
@media screen and (min-width: 768px) {
.sc-carousel-location img{
	min-height: 500px;
}
}


.sc-copyright{
    font-size: var(--e-global-typography-0742242-font-size);
    text-align: center;
    color: var(--e-global-color-b9ab013);
}


